.report .services-s2-grids .grid {
    width: 100%;
    float: none;
    padding: 20px 0px 20px;
    margin: 20px 0px 20px;
}

.report .services-s2-grids .grid:hover{
    box-shadow: 15px 1px 37px -14px #ccc;
    border-radius: 6px;
    padding: 20px 0px 20px;
    margin: 20px 0px 20px;
}

.report .services-s2-grids .grid .subdetail {
    display: block;
    padding: 10px 0px 10px 0px;

}

.report .services-s2-grids .grid .details h3>a>span>img {
    width: 1em;
}

.report .services-s2-grids .grid .subdetail .divider {
    padding: 0 8px 0 8px;
}

.report .services-s2-grids .grid h3 {
    font-size: 24px;
    font-size: 1rem;
    margin: 0.3em 15px 0.5em 0px;
    word-spacing: 3px;
    line-height: 19px;
    font-weight: 200;
    
}

.report .services-s2-grids .grid .inner {
    padding-left: 23px;
}

.report .services-s2-grids > .grid:nth-child(5),  .report .services-s2-grids > .grid:nth-child(6) {
    padding-bottom: 40px;
}


.rightside-bar .discussion-faq {
    margin: 25px 20px 0px;
    overflow: hidden;
}

.rightside-bar .discussion-faq .discussion, .service-single-section .discussion-faq .faq {
     width: 100%; 
    float: left;
     padding: 0 15px; 
}

.rightside-bar .faq .panel-heading {
    padding: 0;
}

.rightside-bar .faq .panel-body {
    padding: 0;
}

.rightside-bar .faq .panel-heading a {
    font-family: "Poppins", sans-serif;
    background-color: #012f5c;
    font-size: 16px;
    font-size: 1.06667rem;
    color: #fff;
    padding: 15px 30px;
    display: block;
    position: relative;
}

.rightside-bar .faq .panel-headingss a {
    font-family: "Poppins", sans-serif;
    background-color: #fdd415;
    font-size: 16px;
    font-size: 1.06667rem;
    color: #fff;
    padding: 15px 30px;
    display: block;
    position: relative;
}

.rightmenu>ul>li  {
    padding: 8px 0px 4px 15px;
    font-weight: 500;
    font-size: 1.1em;
}

.rightmenu>ul>li:hover  {
     padding: 8px 0px 4px 25px;
    background: linear-gradient(180deg, rgba(249,249,249,1) 0%, rgba(236,236,236,1) 100%);
}

.faq-qus>ul>li:hover  {
     padding: 0px 0px 4px 50px;
    background: transparent;
}

.rightmenu>ul>li>a  {
    color: #6a6a6a;
    cursor: pointer;
}

.rightmenu>ul>li::before {
   font-family: "FontAwesome";
    content: "\f105";
    color: #6a6a6a;
    margin-right: 10px;
}

.faq-qus>ul>li::before {
   font-family: "FontAwesome";
    content: "";
    color: #6a6a6a;
    margin-right: 0px;
}

.report-detail .subdetail {
    display: block;
    padding: 10px 0px 10px 0px;

}

.report-detail .subdetail .divider {
    padding: 0 8px 0 8px;
}

.report-s2 .grid h3 a:hover {
    color: #012f5c !important;
}







